Bug 2121160 - Please branch and build pl in epel8 and epel9
Summary: Please branch and build pl in epel8 and epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG 2121164
TreeView+ depends on / blocked
 
Reported: 2022-08-24 16:48 UTC by Davide Cavalca
Modified: 2022-09-04 22:35 UTC (History)
5 users (show)

Fixed In Version: pl-8.4.3-4.el8 pl-8.4.3-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-04 22:13:10 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Davide Cavalca 2022-08-24 16:48:58 UTC
Please branch and build pl in epel8 and epel9.

If you do not wish to maintain pl in epel8 and epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/pl/addgroup
and grant it commit access, or collaborator access on epel* branches.

Comment 1 Davide Cavalca 2022-08-24 16:50:23 UTC
Put up https://src.fedoraproject.org/rpms/pl/pull-request/1 with the changes required for this to build properly in EPEL.

Comment 2 Jerry James 2022-08-24 17:52:08 UTC
I have made the epel-packagers-sig group a collaborator for epel* branches.  I prefer that somebody in the SIG take care of building for EPEL.

Comment 3 Davide Cavalca 2022-08-24 17:55:30 UTC
Thanks! Branches requested:

$ fedpkg request-branch epel8
https://pagure.io/releng/fedora-scm-requests/issue/46823
$ fedpkg request-branch epel9
https://pagure.io/releng/fedora-scm-requests/issue/46824

Comment 4 Fedora Update System 2022-08-25 18:55:20 UTC
FEDORA-EPEL-2022-42763cc9f6 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-42763cc9f6

Comment 5 Fedora Update System 2022-08-25 18:55:34 UTC
FEDORA-EPEL-2022-3932e1e94c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3932e1e94c

Comment 6 Fedora Update System 2022-08-26 12:54:52 UTC
FEDORA-EPEL-2022-3932e1e94c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3932e1e94c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-08-26 13:03:44 UTC
FEDORA-EPEL-2022-42763cc9f6 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-42763cc9f6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-04 22:13:10 UTC
FEDORA-EPEL-2022-3932e1e94c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-09-04 22:35:31 UTC
FEDORA-EPEL-2022-42763cc9f6 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.